summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorquinn <quinn>2006-09-27 23:29:00 +0000
committerquinn <quinn>2006-09-27 23:29:00 +0000
commit40da35733cb2ee4ae6f95758354a17d69ad43f6b (patch)
treeb9b3c8ced91e3894dc401aa065d72084d2971542 /autogen.sh
parentfdd1791c1c0fc6444e2549e6eff0f22248c56bc0 (diff)
downloademerald-themes-40da35733cb2ee4ae6f95758354a17d69ad43f6b.tar.gz
emerald-themes-40da35733cb2ee4ae6f95758354a17d69ad43f6b.tar.bz2
emerald-themes...
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..3c023f6
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,14 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+
+cd $ORIGDIR || exit $?
+
+$srcdir/configure "$@"
+